SdFat

Static Public Member Functions | List of all members
SysCall Class Reference

SysCall - Class to wrap system calls. More...

`#include <SysCall.h>`

## Static Public Member Functions
static void | halt ()
static void | yield ()

## Detailed Description

SysCall - Class to wrap system calls.

## Member Function Documentation

## ◆ halt()

static void SysCall::halt | ( |  | ) |
| inline static

Halt execution of this thread.

## ◆ yield()

void SysCall::yield | ( |  | ) |
| inline static

Yield to other threads.

The documentation for this class was generated from the following file:

- Arduino/libraries/SdFat/src/SysCall.h